## org.mortbay.jetty.example
Class ManyServletContexts

    java.lang.Object
      org.mortbay.jetty.example.ManyServletContexts

    public class ManyServletContexts

extends Object

Nested Class Summary
`static class` `ManyServletContexts.HelloServlet`

Constructor Summary
`ManyServletContexts()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ManyServletContexts

    public ManyServletContexts()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.